Rocky Linux 745 Published by

A rpm-ostree bug fix and enhancement update has been released for Rocky Linux 8.



RLEA-2023:0844: rpm-ostree bug fix and enhancement update

An update is available for rpm-ostree.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

  RLEA-2023:0844: rpm-ostree bug fix and enhancement update